qt5-core20

keshavbhatt (keshavnrj) Publisher Star developer Star developer

Install latest/stable of qt5-core20

Ubuntu 16.04 or later?

Make sure snap support is enabled in your Desktop store.


Install using the command line

sudo snap install qt5-core20

Don't have snapd? Get set up for snaps.

Channel Version Published

Qt5 runtime for core20

This snap is to be consumed by various Qt apps which uses Qt 5 packages provided from Ubuntu official repository. Qt provides C++ classes and QML types for rendering GUI.

Details for qt5-core20

License
  • unset

Last updated
  • 10 May 2024 - latest/stable
  • 10 May 2024 - latest/edge

Websites

Contact

Share this snap

Generate an embeddable card to be shared on external websites.


Install qt5-core20 on your Linux distribution

Choose your Linux distribution to get detailed installation instructions. If yours is not shown, get more details on the installing snapd documentation.


Where people are using qt5-core20

Is there a problem with qt5-core20? Report this app